Results 1 to 5 of 5
Discuss [1.1.2] with 1.1.3 baseband, works? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Sorry if it's been asked before, but is it possible to use Turbo SIM with ...
  1. #1
    Advanced Array

    Join Date
    Dec 2007
    Posts
    33
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.2] with 1.1.3 baseband, works?

    Sorry if it's been asked before, but is it possible to use Turbo SIM with 1.1.2 firmware and 1.1.3 baseband?

    What was the situation before 1.1.3? Were we able to use Turbo SIM with 1.1.1 firmware and 1.1.2 baseband, or with 1.0.2 firmware and 1.1.2 baseband?

    Thank you.



  2. #2
    Professional Array moho's Avatar

    Join Date
    Dec 2007
    Posts
    65
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by somebodyhere View Post
    Sorry if it's been asked before, but is it possible to use Turbo SIM with 1.1.2 firmware and 1.1.3 baseband?

    What was the situation before 1.1.3? Were we able to use Turbo SIM with 1.1.1 firmware and 1.1.2 baseband, or with 1.0.2 firmware and 1.1.2 baseband?

    Thank you.
    yeah, id like to know also.
    as i would restore to 1.1.3 and use my X-sim on 1.1.2 after downgrading...
    void unlock(int& Iphone)
    char FRUSTRATION(true);
    do
    {
    Unlock(Iphone);
    }while (FRUSTRATION=='true');

  3. #3
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    138
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    I think I read from somewhere that you can use 1.1.3 baseband with 1.0.2 + TurboSIM but not 1.1.1 or 1.1.2. I can't confirm it though.

  4. #4
    Advanced Array

    Join Date
    Dec 2007
    Posts
    33
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    that's good news. anyone else to confirm?

  5. #5
    Rookie Array

    Join Date
    Nov 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I upgraded my IPSF-unlocked phone to 1.1.3. Then back down to 1.1.1 and 1.1.2, on neither of which it worked with the baseband from 1.1.3 (04.03.13_G).

    After downgrading also the baseband and back to OTB 1.1.1 state I learned the IPFS-unlock was still in place and had been all that time. So the reason for the phone not working must have been the new baseband in combination with the older firmwares.

    Didn't try to make calls on 1.0.2 though.


 

 

Similar Threads

  1. Which sim proxy/adaptor works with 2.2 baseband?
    By born2win413 in forum Turbo-, Supersim and Simcloning Solution
    Replies: 47
    Last Post: 12-20-2008, 11:41 PM
  2. google maps location works with 1.1.2 baseband
    By meatwagon in forum General
    Replies: 9
    Last Post: 02-08-2008, 07:31 AM
  3. [1.1.3] 1.0.2 otb 1.1.2 baseband google maps locate me works
    By meatwagon in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 02-07-2008, 03:49 AM
  4. Replies: 6
    Last Post: 02-04-2008, 02:57 PM
  5. Replies: 10
    Last Post: 01-25-2008, 12:26 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:12 AM.
twitter, follow us!